.productiondepartmentdavid li,
.i327quote p,
.welcometologangraphics p,
.i327quote li,
.thankyou li,
.contentscopyright2020loga li,
.customerservicerepresenta p,
.historylogangraphicsopene p,
.samplesproductinfounlikem li,
.physicaladdress1017santer li,
.productiondepartmentdavid p,
.contentscopyright2020loga p,
.samplesproductinfounlikem p,
.i326quote p,
.physicaladdress1017santer p,
.welcometologangraphics li,
.historylogangraphicsopene li,
.equipmentlistprepressmacp p,
.i326quote li,
.customerservicerepresenta li,
.servingcustomersnationall li,
.servingcustomersnationall p,
.equipmentlistprepressmacp li,
.thankyou p  {
   margin: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   text-indent: 0px;
   text-align: left;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
}

.yourinformation p,
.yourinformation li  {
   font: normal normal 11px/14px Verdana-Bold, Verdana, sans-serif;
   padding: 0px 0px 15px 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: justify;
   color: #020000;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

.samplesproductinfounlikem li  {
   color: #000000;
   font-size: 14px;
   font-family: Georgia, serif;
   padding-bottom: 0px;
}

.productiondepartmentdavid li  {
   color: #000000;
   font-size: 14px;
   font-family: Times-Roman, Times, "Times New Roman", serif;
   padding-bottom: 0px;
}

.servingcustomersnationall li  {
   color: #000000;
   font-size: 14px;
   font-family: Georgia, serif;
   padding-bottom: 20px;
}

.customerservicerepresenta li  {
   padding-bottom: 0px;
   font-family: Times-Roman, Times, "Times New Roman", serif;
   font-size: 14px;
   color: #000000;
}

.physicaladdress1017santer li  {
   color: #000000;
   line-height: 18px;
   font-size: 14px;
   font-family: Georgia-Bold, Georgia, serif;
   padding-bottom: 0px;
}

.historylogangraphicsopene li  {
   color: #000000;
   font-size: 14px;
   font-family: Georgia, serif;
   padding-bottom: 0px;
}

.equipmentlistprepressmacp li  {
   color: #000000;
   font-size: 14px;
   font-family: Georgia, serif;
   padding-bottom: 0px;
}

.contentscopyright2020loga li  {
   padding-bottom: 0px;
   font-family: Verdana, sans-serif;
   font-size: 9px;
   color: #FFFFFF;
}

.historylogangraphicsopene p  {
   color: #000000;
   font-size: 14px;
   font-family: Georgia, serif;
   padding-bottom: 0px;
}

.productiondepartmentdavid p  {
   color: #000000;
   font-size: 14px;
   font-family: Times-Roman, Times, "Times New Roman", serif;
   padding-bottom: 0px;
}

.customerservicerepresenta p  {
   padding-bottom: 0px;
   font-family: Times-Roman, Times, "Times New Roman", serif;
   font-size: 14px;
   color: #000000;
}

.samplesproductinfounlikem p  {
   color: #000000;
   font-size: 14px;
   font-family: Georgia, serif;
   padding-bottom: 0px;
}

.physicaladdress1017santer p  {
   color: #000000;
   line-height: 18px;
   font-size: 14px;
   font-family: Georgia-Bold, Georgia, serif;
   padding-bottom: 0px;
}

.equipmentlistprepressmacp p  {
   color: #000000;
   font-size: 14px;
   font-family: Georgia, serif;
   padding-bottom: 0px;
}

.servingcustomersnationall p  {
   color: #000000;
   font-size: 14px;
   font-family: Georgia, serif;
   padding-bottom: 20px;
}

.contentscopyright2020loga p  {
   padding-bottom: 0px;
   font-family: Verdana, sans-serif;
   font-size: 9px;
   color: #FFFFFF;
}

.welcometologangraphics li  {
   padding-bottom: 0px;
   font-family: Georgia, serif;
   font-size: 28px;
   line-height: 28px;
   color: #16377E;
}

.welcometologangraphics p  {
   padding-bottom: 0px;
   font-family: Georgia, serif;
   font-size: 28px;
   line-height: 28px;
   color: #16377E;
}

.i326quote li  {
   padding-bottom: 10px;
   color: #FFFFFF;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
}

.i327quote li  {
   padding-bottom: 10px;
   color: #16377E;
   font-size: 18px;
   font-family: Georgia-Bold, Georgia, serif;
}

.i327quote p  {
   padding-bottom: 10px;
   color: #16377E;
   font-size: 18px;
   font-family: Georgia-Bold, Georgia, serif;
}

.i326quote p  {
   padding-bottom: 10px;
   color: #FFFFFF;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
}

.thankyou li  {
   padding-bottom: 10px;
   color: #16377E;
   font-size: 18px;
   font-family: Georgia-Bold, Georgia, serif;
}

.thankyou p  {
   padding-bottom: 10px;
   color: #16377E;
   font-size: 18px;
   font-family: Georgia-Bold, Georgia, serif;
}

h6,
h1,
body, p,
h2,
h3,
h4,
h5  {
   font-family: Georgia, serif;
}

